:root, [data-bs-theme=light] {
i.separator, span.lines, span.words, span.cursor {
    color: #212529 !important;
}
}

[data-bs-theme=golden] {
i.separator, span.lines, span.words, span.cursor {
    color: #212529 !important;
}
}

[data-bs-theme=twilight] {
i.separator, span.lines, span.words, span.cursor {
    color: #f8f9fa !important;
}
}

[data-bs-theme=dark] {
i.separator, span.lines, span.words, span.cursor {
    color: #f8f9fa !important;
}

}